<!doctype html>
<html lang="en">
  <head>
      <title>Dashboard - Church Management System</title>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <link rel="shortcut icon" type="image/png" href="/favicon.png"/>
      <link rel="shortcut icon" type="image/png" href="/assets/img/favicon.png"/>
      <link rel="stylesheet" href="/assets/css/uikit.min.css" />
      <link href="https://fonts.googleapis.com/css?family=Josefin+Sans:300|Lato:300" rel="stylesheet">
      <script src="/assets/js/uikit.min.js"></script>
      <script src="/assets/js/uikit-icons.min.js"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.3/Chart.bundle.min.js"></script>
      <script src="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.js"></script>
      <link type="text/css" rel="stylesheet" href="https://cdn.firebase.com/libs/firebaseui/3.5.2/firebaseui.css" />
      <style>
        /** {
          font-family: 'Lato', sans-serif;
        }*/
        * {
          font-family: 'Josefin Sans', sans-serif;
        }
        .dets-page {
          display: none;
        }
      </style>

    <script>
        function standby(id) {
            if (id != null) {
              $('#'+id).attr('src', '/assets/img/avatar.jpg');
            } else {
              $('img').attr('src', '/assets/img/avatar.jpg');
            }
        }
    </script>
    <script src="https://kit.fontawesome.com/e90bad2f93.js"></script>
    <script>
      function monefy(number) {
        return (parseFloat(number)).toFixed(2).replace(/\d(?=(\d{3})+\.)/g, '$&,');
      }
    </script>
  </head>
  <body>
    <div>
      <nav class="uk-navbar-container uk-navbar-transparent uk-background-secondary uk-light uk-padding-large uk-padding-remove-bottom uk-padding-remove-top" uk-navbar>
          <div class="uk-navbar-left">
              <ul class="uk-navbar-nav">
                  <li class="uk-active"><a href="/home"><span uk-icon="icon: home"></span></a></li>
              </ul>
          </div>
          <div class="uk-navbar-right">
              <ul class="uk-navbar-nav">
                <!-- <li class="uk-active uk-visible@m hidden@s"><a href="dashboard"><b>members</b></a></li>
                <li class="uk-active uk-visible@m hidden@s"><a href="attendance"><b>attendance</b></a></li> -->
                <li class="uk-active uk-visible@m hidden@s"><a href="livestreaming"><b>Streaming</b></a></li>
                <li>
                      <a href="#"><span uk-icon="icon: plus"></span></a>
                      <div class="uk-navbar-dropdown">
                          <ul class="uk-nav uk-navbar-dropdown-nav">
                              <li class="uk-active"><a href="#modal-announcement" uk-toggle><span uk-icon="icon: plus"></span> Announcements</a></li>
                              <li class="uk-active"><a href="#modal-post" uk-toggle><span uk-icon="icon: plus"></span> Post</a></li>
                              <li class="uk-active"><a href="#modal-sermon" uk-toggle><span uk-icon="icon: plus"></span> Sermon</a></li>
                              <li class="uk-active"><a href="#modal-scripture" uk-toggle><span uk-icon="icon: plus"></span> Scripture</a></li>
                              <li class="uk-active"><a href="#modal-member" uk-toggle><span uk-icon="icon: plus"></span> Member</a></li>
                              <li class="uk-active"><a href="#modal-project" uk-toggle><span uk-icon="icon: plus"></span> Project</a></li>
                          </ul>
                      </div>
                  </li>
                  <li class="uk-active"><a href="#offcanvas-usage" uk-toggle><span uk-icon="icon: menu"></span></a></li>
              </ul>
          </div>
      </nav>
    </div>

    <div class="uk-background-default uk-offcanvas-content">
        <div id="offcanvas-usage" uk-offcanvas="overlay: false; mode: pull">
            <div class="uk-offcanvas-bar">
                <button class="uk-offcanvas-close" type="button" uk-close></button>
                <ul class="uk-nav uk-nav-default">
                    <li class="uk-nav-header">Dashboard</li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/dashboard"><span class="uk-margin-small-right"></span> Members</a></li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/attendance"><span class="uk-margin-small-right"></span> Attendance</a></li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/posts"><span class="uk-margin-small-right"></span> Posts</a></li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/announcements"><span class="uk-margin-small-right"></span> Announcement</a></li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/devotional"><span class="uk-margin-small-right"></span> Devotional</a></li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/scriptures"><span class="uk-margin-small-right"></span> Scriptures</a></li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/pastors"><span class="uk-margin-small-right"></span> Pastors</a></li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/sermons"><span class="uk-margin-small-right"></span> Sermons</a></li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/notification"><span class="uk-margin-small-right"></span> Notification Alerts</a></li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/projects"><span class="uk-margin-small-right"></span> Projects</a></li>
                    <li class="uk-nav-divider"></li>
                    <li><a href="/login"><span class="uk-margin-small-right"></span> Logout</a></li>
                    <li class="uk-nav-divider"></li>
                </ul>
            </div>
        </div>
    </div>